*CMOS inverter 
.PARAM V_SUPPLY = '2.000000E+00'
.PARAM V_OUT = '3.621389E+00'
.PARAM INP_FREQ = '8.500000E+08'
.PARAM INP_PERIOD = '1/INP_FREQ'
.PARAM NO_PERIODS = '4'
.PARAM TMEAS_START = '(NO_PERIODS-1)*INP_PERIOD'
.PARAM TMEAS_STOP = '(NO_PERIODS)*INP_PERIOD'
.PARAM AC_POINTS = 10000
.PARAM AC_START = 10
.PARAM AC_STOP = 1000000
VDD VDD 0 {V_SUPPLY}
VSS VSS 0 0
VSIG IN VSS VSS
MP OUT IN VDD VDD P1 W='7.963063E-03'   L=3.500000E-07 
MN OUT IN VSS VSS N1 W='7.963063E-03/2' L=3.500000E-07 
Lf OUT IN 0.01
VOUT OUT '3.621389E+00' VSS
IOUT OUT VOUT 1
.AC dec 'AC_POINTS' 'AC_START' 'AC_STOP'
.OPTION POST PROBE ACCURATE
.include modelcard.nmos
.include modelcard.pmos
.control
alter vdd=2.0
run
.endc
.control
alter vdd=2.1
run
.endc
.control
alter vdd=2.2
run
.endc
.control
quit
.endc
.end
